<?php
/*===================================================+ 
|| # HoloCMS - Website and Content Management System
|+===================================================+ 
|| # Copyright © 2012 DnT [Tutti i diritti riservati]
|| # http://dnt.webnet32.com/
|+===================================================+ 
|| # DnT HoloCMS v2 - Created By Donatello (DnT)
|| # http://code.google.com/p/dnt-project/downloads/list
|+===================================================*/ 

include('core.php');

include("locale/".$language."/login.php");
include("locale/".$language."/policies.php");

include('templates/login/subheader.php');
include('templates/login/header.php');

?>

<div id="process-content">
	        	<div id="terms" class="box-content">
<div class="tos-header"><b><?php echo $locale['privacy_policy_title']; ?></b></div>
<div class="tos-item"><?php echo $locale['privacy_policy']; ?></div>
</div>



<?php

include('templates/community/footer.php');

?>
